.example-radio-group {
    display: inline-flex;
    flex-direction: column;
}

.example-radio-button {
    margin: 5px;
    white-space: normal;
}

.example-selected-value {
    margin: 15px 0;
}

  